@charset "utf-8";
/* ------------------------------------------------------------------------------ */
/* common video */

/* video container */
.videoContainer { display:block; position:relative; width:100%; height:auto; margin:0 auto; padding:0; overflow:hidden; }		
	
	/* no flash */
	.noflash { color:#aaa; text-align:center; padding:0!important; }
	.noflash a,
	.noflash a:hover,
	.noflash a:focus { color:#ccc; text-decoration:underline; }
	

/* ------------------------------------------------------------------------------ */
/* static video */

/* container */
.videoContainerStatic { display:block; position:relative; width:100%; height:auto; margin:0px auto 20px auto!important; padding:0; overflow:hidden; }
.videoContainerStatic div:first-child { margin-top:0; }

	/* player container */
	.videoContainerStatic .video,
		.videoContainerStatic .videoHTML5,
			.videoContainerStatic video,
		.videoContainerStatic .videoFlash { width:100%!important; height:100%!important; margin:0 auto; padding:0; background-color:#000; overflow:hidden; }
		
	/* maintain AR */
	.videoContainerStatic .videoHTML5 { position:relative; }
	.videoContainerStatic.videoContainer640360 .videoHTML5 { padding-top:56.25% /*360/640*/; }
	.videoContainerStatic.videoContainer640400 .videoHTML5 { padding-top:62.50% /*400/640*/; }

	/* fullscreen */
	.videoContainerStatic .videoHTML5.vjs-fullscreen 		{ padding-top:0; }
	.videoContainerStatic .videoHTML5:-webkit-full-screen 	{ padding-top:0; }
	
	/* poster */
	.videoContainerStatic .vjs-poster { position:absolute!important; top:0; left:0; }


/* -------------------------------------------------------------------------- */
/* popup video */

/* container */
.videoContainerPopup { 
	display:block; position:absolute; top:0; left:0; width:100%; height:100%; margin:0; padding:0; overflow:visible; z-index:2000;
	/*box-shadow*/-webkit-box-shadow:inset 0px 0px 100px 100px rgba(0,0,0,0.1); box-shadow:inset 0px 0px 100px 100px rgba(0,0,0,0.1);
	/*background-gradient*/
	background-color:rgba(0,0,0,0.3);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000, endColorstr=#4c000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000, endColorstr=#4c000000);
	zoom:1; }

	/* videoBg */
	.videoContainerPopup .videoBg { 
		display:block; position:absolute; top:50%; width:100%; height:auto; margin:0 auto; padding:0; overflow:visible; }
		
		/* player container*/
		.videoContainerPopup .video { 
			height:auto; margin:0 auto; padding:0; 
			background-color:#000; border:0px solid #000;
			/*box-shadow*/-webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5); box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5); }
			
/* custom dimensions */
/* 640x360 */
.videoContainerPopup.videoContainer640360 { min-width:640px; min-height:360px; }
.videoContainerPopup.videoContainer640360 .video { width:640px; height:360px; }
.videoContainerPopup.videoContainer640360 .videoBg { margin-top:-180px; }
/* 640x400 */
.videoContainerPopup.videoContainer640400 { min-width:640px; min-height:400px; }
.videoContainerPopup.videoContainer640400 .video { width:640px; height:400px; }
.videoContainerPopup.videoContainer640400 .videoBg { margin-top:-200px; }